
body {
	text-align: center;
	padding: 0;
	margin: 0;
	color: #333;
	font-size: 12px;
	font-family: "Trebuchet MS","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	background: #bdd9eb url(../img/body-bg2.jpg) repeat-x;
}

img {
	border: none;
}

a {text-decoration: none; color: #005ca8;}
a:hover {text-decoration: none; color: #318ECD; border-bottom: 1px dotted #318ECD;}

p {	padding: 5px 0;
	margin: 0;
	line-height: 145%;
	text-align: justify;
}

table {
	margin: 0;
	padding: 0;
}

ol {
	padding: 0px 20px;
	margin: 0;
}

ol li {
	padding: 0 0 5px 0;
}

ol li p {
	padding: 0;
}

ul {
	padding: 5px 15px;
}

ul li {
	padding: 3px 0;
}

h1{
margin: 0;
padding: 10px 0 10px 0;
font-size: 19px;
font-weight: normal;
position: relative;
color: #005ca8;
}

h2{
margin: 0;
padding: 10px 0 16px 0;
position: relative;
font-size: 18px;
color: #444;
}

h3{
	margin: 0;
padding: 10px 0 12px 0;
position: relative;
font-size: 15px;
}

h4{
margin: 0;
padding: 15px 0 15px 0;
position: relative;
font-size: 13px;
color: #444;
}

 h5 {
font-size: 100%;
text-align: center;
padding: 0;
margin: 15px 0;
}

#sidebar h4 {
	background: url(../img/h5-bg.gif) left bottom repeat-x;
	padding: 10px 0 12px 12px;
	margin: 0;
	color: #005ca8;
	font-size: 14px;
}

#anketa h3 {
	background: url(../img/h5-bg.gif) left bottom repeat-x;
	padding: 10px 0 12px 0;
	margin: 0 0 5px 0;
	color: #005ca8;
	font-size: 14px;
	width: 100%;
}



#pco {
	margin: 10px 0 15px 0;
}

#pco h3 {
	background: url(../img/h5-bg.gif) left bottom repeat-x;
	padding: 5px 0 12px 12px;
	margin: 0 0 10px 0;
	color: #005ca8;
	font-size: 13px;
}

.clear{
  clear: both;
  display: block;
  width: 0;
  height: 0;
  font-size: 1px;
  overflow: hidden;
}


#page {
	width: 990px;
	position: relative;
	text-align: left;
	min-height: 550px;
	_height: 550px;
	margin: 0 auto;
	padding: 0;
	background: #fff url(../img/page-shadow.gif) repeat-y;
}


/* HEAD */


#head {
	height: 124px;
	width: 990px;
	position: relative;
	background: #CEE2EF url(../img/header1.jpg) no-repeat;
}


#head h3{
  position: absolute;
  width: 208px;
  height: 79px;
  overflow: hidden;
  margin: 0;
  top: 19px;
  left:26px;
}

#head h3 a {
  cursor: pointer;
  display: block;
  color: #F6FAFD;
  height: 100%;
  line-height: 210px;
  width: 100%;
  font-size: 6px;

}

#head h3 a:hover {
	text-decoration: none;
	border: none;
}

#head h3 span{
  display: block;
  position: absolute;top: 0;left: 0;
  width: 100%;height: 100%;
  background: url(../img/logo2.jpg) no-repeat;
}

#h-menu {
	height: 32px;
	width: 980px;
	padding: 0 5px;
	background: url(../img/menu-bg.jpg) no-repeat;
}

#h-menu a {
	font-size: 12px;
display: block;
float: left;
margin-right: 1px;
}

#h-menu a:hover, #h-menu a.active {
display: block;
border: none;
float: left;
background: url(../img/menu-active.gif) repeat-x left bottom;
}

#h-menu a span {
	padding: 8px 15px 12px 15px;
 height: 12px;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 2px;
	cursor: pointer;
}

#h-menu a.active span {
	background: url(../img/menu-tip.gif) no-repeat center bottom;
	}

#h-menu #right {
float: right;}


/* LEFT */

#left {
	float: left;
	padding: 0 0 0 0;
	text-align: center;
	font-family: "Trebuchet MS","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	line-height: 135%;
	width: 225px;
	color: #000;
	min-height: 150px;
}

#left p {
	width: 190px;
	margin: 0 auto;
	line-height: normal;
	font-size: 11px;
	text-align: justify;
	color: #fff;

}

#my-photo {
	text-align: center;
	width: 190px;
	margin: 0 auto;
	position: relative;

}

#my-photo img {
text-align: center;}

#my-photo h4 {
position: absolute;
bottom: 5px;
margin: 0;
color: #892711;
left: 3px;
font-size: 14px;
text-align: left;
}

#my-photo span {
color: #fff;
font-weight: normal;

}

/* MENULEFT */

#menu-left {
	float: left;
	padding: 2px 0 0 0;
	text-align: left;
	font-family: "Trebuchet MS","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	line-height: 135%;
	width: 190px;
	color: #000;
	min-height: 150px;
}

#menu-left a {
	width: 140px;
	display: block;
	font-size: 10px;
	margin-left: 45px;
	border-bottom: 1px solid #e6e3ca ;
	text-transform: uppercase;
	font-weight: bold;
	padding: 12px 5px 4px 0;
	height: 22px;
	color: #e6e3ca;
	height: 22px;
	overflow: hidden;

}


#menu-left a:hover, #menu-left .active  {
	width: 140px;
	display: block;
	font-size: 10px;
	margin: 0 0 0 0;
	text-transform: uppercase;
	font-weight: bold;
	padding: 13px 5px 1px 45px;
	height: 24px;
	overflow: hidden;
	background: #e6e3ca;
	color: #9f380e;
	position: relative;
	top: -2px;
	text-decoration: none;
	/*border-top: 1px solid #9f380e ;*/
	}

/* ALBUM CONTENT */

#page #album-content {
	float: left;
	padding: 20px 75px 25px 75px;
	text-align: left;
	font-size: 11px;
	width: 640px;
}

#page2 #album-content {
	float: left;
	padding: 20px 75px 25px 75px;
	text-align: left;
	font-size: 11px;
	width: 605px;
	position: relative;
}

#page2 #album-content h2{
padding: 18px 0 13px 0;
color: #E96320;
font-size: 15px;
}

#regmail {
	margin-top: 20px;
}

/* CONTENT */

#page2 #album-info {
	background: url(../img/album-info2-bg.gif) repeat-y;
	padding: 13px 0 13px 265px;
	min-height: 30px;
	_height: 30px;
}



#album-info {
	background: url(../img/album-info-bg.gif) repeat-y;
	padding: 13px 0 13px 265px;
	min-height: 30px;
	width: 715px;
}

#album-info h2 {
	padding: 7px 10px 0 0;
	margin: 0;
	float: left;
	font-size: 12px;
	min-height: 0px;
	_height: 30px;
	color: #892811;
	width: 150px;
}

#album-info p {
	padding: 0;
	width: 540px;
	text-align: justify;
	margin: 0;
	float: left;
	font-size: 11px;
	line-height: normal;
	color: #fff;
}

#album-info-h {
	background: url(../img/album-info-h.gif) repeat-y;
	padding: 13px 0 13px 265px;
	min-height: 30px;

}

#album-info-h h2 {
	padding: 8px 0 0 0;
	margin: 0;
	float: left;
	font-size: 18px;
	color: #fff;
	width: 150px;
	text-transform: uppercase;
}

#album-info-h p {
	padding: 0;
	width: 545px;
	margin: 0;
	float: left;
	font-size: 11px;
	line-height: normal;
	color: #fff;
}

#content {
	padding: 0 5px 0 5px;
	width: 980px;
	position: relative;
	background: url(../img/menu2-bg.gif) no-repeat 5px bottom;
	font-size: 12px;
}

#content-home {
float: left;
	padding: 10px 15px 0 0;
	width: 525px;
	font-size: 100%;
	position: relative;
        border-right: solid 1px #ddd;
}

#content-home h4 {
margin: 0;
padding: 7px 0;
font-size: 14px;
position: relative;
color: #005ca8;
}

#search-box {
	width: 205px;
	height: 27px;
	position: absolute;
	right: -16px;
	top: -1px;
	z-index: 10;
	margin-top: 1px;
	background: url(../img/search-bg.gif);
}

#content-home #search-box {
	width: 205px;
	height: 27px;
	position: absolute;
	right: -206px;
	top: -1px;
	z-index: 10;
	margin-top: 1px;
	background: url(../img/search-bg.gif);
}

#search-field {
	width: 164px;
	color: #555;
	padding: 1px 2px 0px 2px;
	position: absolute;
    left: 5px;
   	top: 5px;
   	font-size: 11px;
height: 15px;
	border: 1px solid #C3C3C3;
}

#search-field.searching {
background: #fff url(../img/searching.gif) no-repeat 152px 1px ;
}

#search-butt {
	background: url(../img/search-butt.gif);
	width: 28px;
	cursor: pointer;
	height: 27px;
	display: block;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
}

#predpisy {
	margin-top: 18px;
}

#predpisy h3 {
	margin: 0;
	padding: 8px 0;
}

#content-in {
float: left;
	padding: 14px 0 38px 0;
	width: 730px;
	font-size: 100%;
	position: relative;
}

#content-home #fontsize {
	position: absolute;
	top: 28px;
	z-index: 100;
right: -200px;
color: #555;
font-size: 90%;
	padding: 0 7px 0 0;
	text-align: right;
}

#content-in #fontsize {
	position: absolute;
	top: 28px;
	z-index: 100;
right: -10px;
color: #555;
font-size: 90%;
	padding: 0 0 0 0;
	text-align: right;
}


#fontsize .bigger a {
	font: 105% Georgia, "Times New Roman", Times, serif;
}


#fontsize .bigger strong a{
font-size: 135%;
padding: 0 3px;
}

#fontsize a {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding: 0;
	font-size: 90%;
	font-weight: normal;
}

#fontsize a:hover {
	border: none;
}

#content-in h1 {
width: 535px;
}

.portrait {
	float: left;
	margin: 10px 15px 10px 0;
}

#question_form {
	background: #e3f1d2;
	padding: 15px 20px 15px 20px;
	border: 1px solid #cdd9bf;
}

.soclinks  {
clear: left;
width: 460px;
padding-top: 10px;
position: relative;
0

}

.soclinks h5 {
	text-align: left;
	padding-bottom: 5px;
	padding-right: 7px;
	margin: 0;
	float: left;
}

.soclinks a.soc-fb {
	background: url(../img/facebook.gif) no-repeat left center;
}

.soclinks a.soc-google {
	background: url(../img/google.gif) no-repeat left center;
}

.soclinks a.soc-linkuj {
	background: url(../img/linkuj.gif) no-repeat left center;
}

.soclinks a.soc-twitter {
	background: url(../img/twitter.gif) no-repeat left center;
}

.soclinks a.soc-delicious {
	background: url(../img/delicious.gif) no-repeat left center;
}

.soclinks a.soc-jagg {
	background: url(../img/jagg.gif) no-repeat left center;
}

.soclinks a {
	display: block;
	float: left;
	font-size: 11px;
	padding: 2px 7px 2px 19px;
}

.name {
	padding-bottom: 5px;
}

.name input{
width: 250px;
	background: #fff url(../img/input-bg.gif) repeat-x left top;
	border: 1px solid #999;
	padding: 2px;
}

.name em {
font-size: 11px;
padding: 4px 0 0 0;
display: block;
}

.q-area {
padding: 0;
}

.q-area textarea {
width: 100%;
height: 200px;
	background: #fff url(../img/input-bg.gif) repeat-x left top;
	padding: 2px;
	border: 1px solid #999;
}

.agree  {
float: left;
margin-right: 15px;
}

.sendform  {
float: right;

}

#captcha  {
margin: 0 0 8px 0;
padding: 0;
height: 20px;
width: 400px;
}

#captcha img  {
	top: 5px;
	position: relative;
	padding-right: 10px;
}

/* Aktuality box */
#aktualita {
	padding: 0px 0 5px 0;
}

#aktualita h1 {
text-transform: uppercase;
margin: 0;
padding: 10px 0;
}

#aktualita .date {
	font-weight: normal;
	font-size: 11px;
	color: #777;
	background: url(../img/time.gif) no-repeat left 0;
	padding: 0 0 10px 19px;
	width: 150px;
float: none;
display: block;
}

.aktualizace {
	background: url(../img/time.gif) no-repeat left center;
	padding: 10px 0 10px 19px;
	display: block;
}


.aktuality-box h3 {
	display: block;
padding: 2px 0 2px 0;
margin: 0px 0 0 0;
text-transform: uppercase;
}

h1.h1-blog {
	padding: 14px 0 10px 0;
	position: relative;
}

h1.h1-blog .date {
position: absolute;
right: 0;
top: 30px;
color: #777;

}

#autorem {
	text-align: right;
	margin: 5px 0 10px 0;
}

#autorem img {
	border: 1px solid #bbb;
	padding: 1px;
margin: 0 0 0 6px;
position: relative;
top: 1px;
height: 27px;
}

#autorem a:hover {
border: none;}

#autorem a:hover img {
	border: 1px solid #79BFE8;
	padding: 1px;
margin: 0 0 0 6px;
position: relative;
top: 1px;
}

#autorem .date {
float: left;
margin-top: 22px;
}

.aktuality-box img, .blog-box img {
margin: 7px 12px 10px 0;
	float: left;
	border: 1px solid #bbb;
	padding: 1px;
}

.article-box, .aktuality-box, .blog-box {
	background: #F6F6F6;
padding: 8px;
border-bottom: 1px dotted #ccc;
margin-bottom: 15px;
}



.blog-box h3 {
padding: 0;
margin: 0 0 3px 0;
font-size: 15px;
}


.blog-box h3 .autor, .blog-box h3 .date {
margin-left: 6px;
margin-top: 4px;
}

.article-box h3 {
	display: block;
padding: 0;
margin: 7px 0 0 0;
}

.article-box h3 .date, .article-box h3 .autor {
float: left;
margin-top: 2px;
margin-right: 7px;
}

.article-box .anotace {
text-align: justify;
padding: 0;
}

.article-box .anotace h3 {
display: inline;
font-size: 13px;
padding: 0;
margin: 0;
color: #0063B0;
}

.article-box .nmr {
font-weight: normal;
background: #D6E8F3;
padding: 1px 5px 0 5px;
position: relative;
top: -1px;
color: #0063B0;
border: 1px solid #C5D7E6;
margin-right: 7px;
}

.article-box p.vysledky strong{
background: #D1E6F0;
padding: 1px 2px;
color: #222;
}




.article-box img {
margin: 0 12px 0 0;
	float: left;
	border: 1px solid #bbb;
	padding: 1px;
}


.autor {
	font-weight: normal;
	font-size: 11px;
	background: url(../img/pen.gif) no-repeat left 0;
	padding: 0px 0 2px 16px;
	float: right;
}

#profil {
	font-weight: normal;
	font-size: 12px;
	background: url(../img/vcard2.gif) no-repeat left 1px;
	padding: 0 0 0 25px;
	margin-top: 0;
	display: block;
	color: #777;
	border: none;
	float: right;
}

#profil:hover {text-decoration: none; color: #318ECD; border-bottom: 0;
background-position: left -17px;

}

.autor-profil {
	font-weight: normal;
	font-size: 12px;
	background: url(../img/vcard2.gif) no-repeat left 3px;
	padding: 0 0 0 25px;
	margin-top: 3px;
	color: #777;
	border: none;
    width: 125px;
    float: left;
    }

.autor-profil:hover {text-decoration: none; color: #318ECD; border-bottom: 0;
background-position: left -16px;

}

.articles {
	background: url(../img/articles.gif) no-repeat left 1px;
	padding: 3px 5px 3px 20px;
	margin-top: 5px;
}

.articles:hover {
	background: url(../img/articles.gif) no-repeat left -23px;
	padding: 3px 5px 3px 20px;
	border-bottom: none;
}

.autor-box {
	font-weight: normal;
	text-align: center;
	padding: 5px 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	float: left;
	width: 216px;
	border: 1px solid #cecece;
}

.autor-box h3 {
	padding: 5px 0 5px 0;
	text-align: left;
	margin: 0;
	font-size: 12px;
	width: 125px;
	float: left;
	text-transform: uppercase;
}

.autor-box p {
	padding: 0;
	text-align: left;
	margin: 0;
	font-size: 12px;
}

.autor-box img {
float: left;
margin-right: 9px;
}

.autor-portret {
float: left;
height: 80px;
width: 57px;
margin-right: 9px;
}

.date {
	font-weight: normal;
	font-size: 11px;
	background: url(../img/time.gif) no-repeat left 0;
	padding: 0 0 2px 19px;
	float: right;
}

.view-arts {
		font-size: 14px;
	background: url(../img/view-arts.gif) no-repeat left center;
	padding: 7px 20px 10px 33px;
	color: #1770B4;
	font-weight: bold;
		margin: 5px 0;
		width: 200px;
		display: block;
}

.view-arts:hover {
		border: none
}

.back2arts {
		font-size: 13px;
	background: url(../img/zpet.gif) no-repeat right 5px;
	padding: 4px 22px 5px 0;
	color: #1770B4;
	font-weight: bold;
position: relative;
z-index: 10;
top: -4px;
		width: 245px;
		text-align: right;
		display: block;
		float: right;

}


.back2arts:hover {
		border: none
}

.back2arts-left {
		font-size: 105%;
	background: url(../img/zpet.gif) no-repeat left 5px;
	padding: 4px 0 5px 22px;
	color: #1770B4;
	font-weight: bold;
position: relative;
top: -4px;
		width: 185px;
		text-align: left;
		display: block;
		float: left;
}


.back2arts-left:hover {
		border: none
}


.arrow {
		font-size: 12px;
	background: url(../img/arrow.gif) no-repeat left 0px;
	padding: 0 5px 3px 22px;
	color: #1770B4;
	font-weight: bold;
		margin: 0;
		display: block;
		float: right;

}

.arrow:hover {
	border: none;
}


#article-pics {
	float: right;
	margin: 52px 0 0 13px;
}


#article-pics a:hover img {
border: 1px solid #3D97CB;
}

#article-pics a:hover {
border-bottom: none;
}

#article-pics img {
	margin: 0px 0 8px 8px;
	display: block;
	border: 1px solid #bbb;
	padding: 1px;
}


#sidebar {
	width: 205px;
	float: left;
	padding-top: 55px;
        margin: 0;
}


#llpside {
	background: url(../img/llpside.gif) no-repeat right top;
	height: 48px;
	width: 175px;
	display: block;
	padding: 10px 0 0 10px ;
	font-size: 11px;
	margin-bottom: 35px;

}

#llpside:hover {
	height: 47px;
}

.news-obal {
	background: url(../img/news-bg.gif) repeat-x 0 top;
	margin: 10px 0 20px 0;
	padding: 8px 15px;
	position: relative;
}

.news-obal.yellow {
	background: url(../img/news-bg-yellow.gif) repeat-x 0 top;
}

.news-box {
width: 237px;
float: left;
padding-left: 10px;
margin-left: 10px;
margin-bottom: 12px;
border-left: 1px solid #ddd;
}

.news-box .news-p {
	margin: 10px 0 0 0;
}

.home-date {
	background: url(../img/date-bg.gif) no-repeat -1px top;
	width: 33px;
	height: 30px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 2px;
	line-height: 13px;
	padding: 9px 5px 0 1px;
	text-align: center;
}

.news-box p {
width: 240px;
float: left;

padding: 2px 0;
line-height: 13px;
text-align: left;
}

.news-box h3 {
width: 180px;
float: left;
padding: 2px 0 1px 0;
margin: 0;
}

#grants {
	background: #f2f2f2;
	border: 1px solid #e3e3e3;
	padding: 5px 10px 0 12px;
	margin: 15px 0;
}

#grants p {
width: 165px;
float: left;
color: #9c9c9c;
margin-right: 0px;
padding-top: 10px;
}

#grants img {
float: left;
margin: 8px 10px 5px 5px;
}

#slidemenu {
	width: 219px;
	margin-right: 15px;
	float: left;
	min-height: 450px;
	padding-top: 1px;
}

#slidemenu .slide-header {
	width: 190px;
	padding: 7px 0 6px 24px;
	background: url(../img/menu-arrow.gif) no-repeat 6px center;
	cursor: pointer;
	font-weight: bold;
	color: #2771AA;
}


#slidemenu .slide-header-active {
	width: 195px;
	padding: 7px 0 6px 24px;
	background: #0063B0 url(../img/menu-arrow-active.gif) no-repeat 6px center;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
}



#slidemenu .slide-category {
	font-weight: normal;
	color: #2a7ab8;
	overflow: hidden;
}

#slidemenu .slide-text a {
	display: block;
	font-weight: normal;
color: #2771AA;
	padding: 4px 0 5px 22px;
	background: url(../img/menu-arrow-sub.gif) no-repeat 7px 9px;
}

#slidemenu .slide-text a.licha {
	background-color: #e7f3f9;
}

#slidemenu .slide-text a.suda {
	background-color: #fff;
}

#slidemenu .slide-text a:hover, #slidemenu .slide-text a.licha-active, #slidemenu .slide-text a.suda-active {
border: none;
background: #3D97CB url(../img/menu-arrow-sub.gif) no-repeat 7px -11px;
color: #fff;
}


/* PORADNA */

.vlozit-dotaz {
	font-size: 13px;
	background: #E5EECB url(../img/question.png) no-repeat 5px 3px;
	padding: 6px 0px 6px 36px;
	color: #68960B;
	font-weight: bold;
        margin: 5px 0;
        width: 235px;
        display: block;
        position: absolute;
        right: 0px;
        top: 50px;
        z-index: 100;
        border: 1px solid #d1e0a4;
        border-radius: 5px;
        -moz-border-radius: 5px;
}

.vlozit-dotaz.hp {
	display: inline-block;
	width: auto;
	padding-right: 10px;
	top: -44px;
	border: solid 1px #FFF;;
	background: transparent url(../img/question.png) no-repeat 5px 3px;
}

.vlozit-dotaz.hp:hover, .vlozit-dotaz:hover {
	border: 1px solid #68960B;
        background-color: #D9EE9D;
        color: #68960B
}

.odpoved {
	text-align: justify;
        background: #F1FBE5;
	padding: 10px;
	border: 1px solid #cdd9bf;
        border-radius: 10px;
        -moz-border-radius: 10px;
}

.odpoved p {
padding: 5px 0;
}

#chyba {
	padding: 25px 0 0 0;
	text-align: center;
}

.btn {
    background: #9F380E;
    color: #fff;
    font-size: 11px;
    border: 1px solid #fff;
    padding: 2px 10px;
}

.btn_h {
    background: #892711;
    color: #fff;
    font-size: 11px;
    border: 1px solid #fff;
    padding: 2px 10px;
}

.vip-form {
    padding: 40px 0 0;
    text-align: center;
}

.vip_exit {
    border: none;
    padding: 0;
    margin: 0;
    width: 225px;
    position: absolute;
    top: 20px;
    color: #5F1700;
    background: none;
}

.vip_exit_h {
	border: none;
padding: 0;
margin: 0;
width: 225px;
position: absolute;
top: 20px;
color: #F47820;
background: none;
}


#thumbs #number {
	color: #555;
	position: absolute;
	top: -2px;
	left: -40px;
	text-align: right;
	display: block;
	width: 30px;
}

#content #nadpis-alba {
padding: 15px 0 13px 0;
margin: 0;
color: #E96320;
font-size: 15px;
text-transform: uppercase;
}




#novinky{
display: block;
position: absolute;
top: 0;
left: 0;
width: 279px;
height: 20px;
background: url(../img/news.gif) no-repeat;
}

#onas{
display: block;
position: absolute;
top: 0;
left: 0;
width: 412px;
height: 146px;
background: url(../img/hvk-bg.jpg) no-repeat;
}

#onas-h2{
  height: 146px;
}



/* PARTNERS */


#partners {
  position: absolute;
  top: 328px;
  left: 0;
  width: 550px;
}

#partners a {
  margin-right: 40px;
}

#sidebar h2 {
	margin: 4px 0 0 0;
	background: #aaabab;
	padding: 7px 15px;
	font-size: 92%;
	font-weight: normal;
	color: #fff;
}

/*#sidebar a {
 color: #606264;
}*/

#sidebar address {
	padding: 10px 15px 10px 15px;
	font: 90% normal;
	line-height: 150%;
	background: url(../img/menu-left-bg.gif) left bottom repeat-x;
}

.copy {
	font-size: 85%;
}



/* NAPISTE NAM */

.contact-form{
  margin: 10px 20px 0 0;
  padding: 0;
}

.contact-form fieldset{
  padding: 10px 10px 23px 10px;
  margin: 0;
  width: 535px;
  border: 0px solid #892711;
}

.contact-form p{
  position: relative;
  margin: 10px 0 0 0;
  padding: 0;
  width: 80px;
  text-align: right;
}

.contact-form input{
  position: absolute;
  left: 95px;
  top: -1px;
  width: 160px;
  padding: 1px 2px 2px 2px;
  border: 1px solid #999999;
}

.contact-form .textarea_layout{
  height: 130px;
  padding: 1px 2px;
}

.contact-form textarea{
  width: 410px;
  height: 120px;
  position: absolute;
  left: 95px;
  top: 0;
    border: 1px solid #999999;

}
.contact-form .btn{
  left: 417px;
  top: -5px;
  width: 90px;
}

.contact-form .btn_h{
  left: 417px;
  top: -5px;
  width: 90px;
}


#thumbs {
	text-align: center;
	margin-right: 0px;
	width: 100%;
	display: block;
}


.actual_thumb img {
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  opacity: 0.3;
  -khtml-opacity: 0.3;
  width: 12px;
  height: 12px;
}

.actual_thumb {
	background: #1FBCEF;
}

.actual_thumb {
	width: 12px;
	margin-bottom: 4px;
	display: block;
	height: 12px;
	float: left;
	margin: 0 10px 10px 0;
	overflow: hidden;
}

.actual_thumb .box {
display: none;}

.thumb {
	overflow: hidden;
	display: block;
	padding: 0;
	float: left;
	height: 102px;
	margin: 0 12px 12px 0;
	position: relative;
	cursor: pointer;
}

.thumb img {
border: 1px solid #fff;
display: block;
}

.thumb:hover img {
cursor: pointer;
border: 1px solid #F47820;
}

.thumb .box {
position: absolute;
display: block;
cursor: pointer;
top: 0;
left: 0;
background: #98989c;
}

.photo-box {
	float: left;

}

.photo-box h3 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 11px;
  text-transform: uppercase;
}

#photo{
  position: relative;
  width: 570px;
}

#foto {
  position: relative;

}

#next-foto {
position: absolute;
display: block;
  top: 0px;
  	height: 9px;
  	width: 12px;
  	overflow: hidden;
  left: 550px;
  	font-size: 11px;
	color: #E2E2E2;
	padding: 0px 7px 0px 7px;
	text-decoration: none;
	cursor: pointer;
    background: url(../img/ar.gif) no-repeat 7px 0;



}

#next-foto .span-next {
	background: url(../img/ar.gif) no-repeat 0 -9px;
	width: 5px;
	height: 9px;
	display: block;
}

#next-foto:hover .span-next{
	background: none;
        height: 9px;
        display: block;
}



#comment_form {
	position: relative;
	}

#comment_form p {
	position: relative;
	width: 225px;
	margin-bottom: 2px;
}



#comment_form textarea {
position: absolute;
top: 0;
left: 225px;
width: 500px;
height: 104px;
z-index: 0;
	border: 1px solid #C9C2C1;
	padding: 2px;
	font-size: 12px;
	font-family: "Trebuchet MS","Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		background: #fff url(../img/input-bg.gif) repeat-x left 1px;

}

form#comment_form #smiles {
	position: absolute;
	left: 227px;
	top: 88px;
	width: 310px;
	display: none;
}

form#comment_form input {
	position: absolute;
	top: 1px;
	left: 50px;
	z-index: 10;
	border: 1px solid #C9C2C1;
	background: #fff url(../img/input-bg.gif) repeat-x left 1px;
}

.input-pole {
	width: 160px;
		background: #fff url(../img/input-bg.gif) repeat-x left top;
	border: 1px solid #999;
	padding: 2px;
}



form#comment_form input.submit {
	position: absolute;
	top: 117px;
	left: 611px;
	width: 120px;
border: 1px solid #3888B3;
cursor: not-allowed;
		background: #4CB1D8 url(../img/forum-th-bg.gif) repeat-x;
		cursor: pointer;
		color: #fff;
		padding: 2px;
		font-size: 11px;

}

form#comment_form input.submit_h {
	position: absolute;
	top: 117px;
	left: 611px;
			padding: 2px;
	width: 120px;
		border: 1px solid #1371B5;
		background: #1371B5;
		cursor: pointer;
		color: #fff;
			font-size: 11px;
}


.pocet-cmnt {
	background: url(../img/comnt.gif) no-repeat left 8px;
	padding-left: 16px;
	font-weight: normal;
	font-size: 11px;
	float: right;
	margin-left: 0px;
	}



#diskuze .note {
position: absolute;
width: 550px;
top: 119px;
left: 0;
font-size: 12px;
display: inline;
padding: 0;
}




/* ANKETA */

#anketa{
  position: relative;
  width: 200px;
  margin-bottom: 10px;
}

#answers {
  margin-bottom: 6px;
}

#answers .que, #answers .que-passive {
  font-size: 12px;
  padding: 4px 0 3px 0;
  display: block;
    /*text-indent: 16px;
  background: url(../img/check.gif)  no-repeat left 7px;*/
}

#answers .que{
  cursor: pointer;
}

#answers .que:hover{
  padding: 4px 0 3px 0;
  color: #015FA9;
  text-decoration: none;
}



#answers .votes-bar{
   cursor: help;
  position: relative;
  padding: 3px 0 2px 0;
  background: url(../img/answer-bg.jpg)  repeat-x center center;
   border: 1px solid #E9E9E9;
  border-width: 0 1px 0 1px;

}



#bar-1.votes-bar {
  background: url(../img/bar1.gif) repeat-x left center;
}

#bar-2.votes-bar {
  background: url(../img/bar2.gif) repeat-x left center;
}

#bar-3.votes-bar {
  background: url(../img/bar3.gif) repeat-x left center;
}

#bar-4.votes-bar {
  background: url(../img/bar4.gif) repeat-x left center;
}

#bar-5.votes-bar {
  background: url(../img/bar5.gif) repeat-x left center;
}

#answers .votes, #answers .votes-black, #answers .percent, #answers .percent-black{
  left: 6px;
  font-size: 11px;
  color: #fff;
  position:absolute;
  top: 2px;
    width: 60px;
}

.answers-bg {
display: block;
}

#answers .percent,  #answers .percent-black{
  display: none;
}

#answers .votes-black, #answers .percent-black{
  color: #545454;
}

#loader{
  width: 185px;
  height: 30px;
  position: absolute;
  left: 5px;
  top: 45%;
  background: url(../img/progres.gif) no-repeat center center;
}

#poll-note {
	text-indent: 17px;
	padding: 0 15px 0 0;

	color: #3776B9;
font-style: italic;
font-size: 11px;
    background: url(../img/info.gif) no-repeat left 2px;
}

#loader img {
  display: none;
}

#total-votes {

font-size: 11px;
margin: 5px 0;
display: block;
}

/* P A T A */

#pata {
color: #B1B1B1;
font-size: 11px;
padding: 2px 5px 6px 5px;
height: 40px;
width: 980px;
margin: 0 auto;
background: url(../img/foot-bg.gif) no-repeat left bottom;
position: relative;
}

#pata a {
text-decoration: none;
color: #fff;
font-size: 11px;
padding-top: 3px;
padding-bottom: 3px;
}

#pata a:hover {
color: #005DAD;
border: none;
}


#pata #sitemap {
background: url(../img/sitemap.gif) left 6px no-repeat;
text-align: right;
height: 15px;
padding: 4px 0 0 18px;
}

#pata #que {
float: right;
background: url(../img/grafique.gif) right 3px no-repeat;
width: 300px;
text-align: right;
height: 15px;
margin-right: 5px;
padding: 4px 22px 0 0;
}

#pata #isifa {
float: right;
background: url(../img/isifa.gif) right 1px no-repeat;
width: 300px;
text-align: right;
height: 15px;
margin-right: 5px;
margin-top: 2px;
padding: 0px 43px 3px 0;
}

#pata #isifa:hover {
color: #333;}

#pata #rss {
position: absolute;
right: 5px;
top: -29px;
width: 194px;
height: 27px;
}

#pata #que:hover {
color: #333;
}

#pata #pata-left {
float: left;
width: 450px;
line-height: 17px;
padding: 3px 0 0 8px;
text-align: left;
color: #fff;
z-index: 10;
}

.error {
  background: #bf1503 url("../img/error-bg.gif") repeat-x 0 bottom;
  padding: 2px 0;
  z-index: 10;
  font-size: 13px;
  color: #fff;
  width: 978px;
  text-align: center;
margin: 1px auto 0 auto;

 }

.success {
  background: #a6cd22 url("../img/success-bg.gif") repeat-x 0 bottom;
  padding: 5px 0;
  z-index: 10;
  font-size: 14px;
  color: #fff;
  width: 978px;
  text-align: center;
  border-bottom: solid 1px #fff;
  margin: 1px auto 0 auto;
}

.predpisy {
	font-size: 11px;
}

.plus{
    background: url('../img/plus.png') left center no-repeat;
}

.minus{
    background: url('../img/minus.png') left center no-repeat;
}

h2.faq-h2{
  margin: 0;
  padding: 0;
  display: block;
  height: auto;
  font-size: 13px;
}

h2.faq-h2 a{
    padding: 10px 0 10px 30px;
    display: block;
    border-bottom: dotted 1px #ccc;
}


h2.faq-h2 a:hover{
    color: #318ECD;
    border-bottom: 1px dotted #318ECD;
}

h3.faq-h3{
  margin: 0;
  padding: 0;
  display: block;
  height: auto;
  background: #eaeaea;
  font-size: 13px;
}

h3.faq-h3 a{
    padding: 10px 0 10px 50px;
    display: block;
    border-bottom: solid 1px #fff;
    background-position: 20px center;
}


h3.faq-h3 a:hover{
    color: #318ECD;
    border-bottom: 1px dotted #318ECD;
}

.faq-h2 span, .faq-h3 span{
    float: right;
    font-size: 11px;
    font-weight: normal;
    cursor: pointer;
    margin: 0;
    display: block;
    height: 23px;
    width: 95px;
    text-align: left;
    padding: 12px 10px 0 25px;
}

.faq-h3 span.arrow-down{
    background: #F0F0F0 url('../img/arrow-down.gif') 8px center no-repeat;
}

.faq-h3 span.arrow-up{
    background: #F0F0F0 url('../img/arrow-up.png') 8px center no-repeat;
}

.cat-box .article-box{
    margin: 0;
    padding: 0;
}

.faq-question a {
  font-weight: normal;
 }

.faq-box {
width: 100%;
}

.faq-question {
    background: #F5F5F5 url(../img/dotazbg.gif) repeat-y left center;
    border-bottom: solid 1px #fff;

}

.faq-question .dotaz {
  background:  url(../img/dotaz.gif) no-repeat left center;
  padding: 5px 5px 5px 32px;
  display: block;
}


.faq-question .dotaz a{
    float: right;
    font-size: 11px;
    margin-right: 10px;
}

.faq-answer{
      display: block;
      padding: 5px;
      background: #ffffb5;
      border-bottom: solid 1px #fff;
      position: relative;
}

.faq-url{
    position: absolute;
    right: 3px;
    bottom: 3px;
    display: block;
    width: 14px;
    height: 14px;
    background: url('../img/url.gif') center center no-repeat;
}

/*------ mapastrane ----*/
.list{
  list-style: none;
  padding-left: 0;
}

.list li{
  background: url('../img/sel.gif') left center no-repeat;
}

.list .open{
  background: url('../img/p.gif') left center no-repeat;
}

.list .close{
  background: url('../img/m.gif') left center no-repeat;
}

.list span{
  padding: 0 10px;
}

.list .open span, .list .close span{
  cursor: pointer;
}

.sub-list{
  display: none;
  list-style: none;
  margin-left: 20px;
  padding-left: 0;
}

.ad-box{
  text-align: center;
  padding: 20px 0;
}

.olist li{
    margin: 10px 0 0 0;
    font-size: 20px;
    font-weight: bold;
}

.inquiry-box{
    display: block;
    margin: 0;
    background: #FFF;
    padding: 6px 10px;
}

.even{
    background: #f2f2f2;
}


.inquiry-box h3.title{
    float: left;
    margin: 0;
    width: 400px;
    padding: 0 0 0 22px;
    font-size: 13px;
    font-weight: normal;
    background: url(../img/llp.png) left top no-repeat;
}


.inquiry-box .link{
    float: right;
    padding: 0 5px 0 0;
    color: #1770B4;
    font-weight: bold;
}

.inquiry-box a:hover{
    text-decoration: none;
}

.inquiry{
    background: #fff;
    border-top: dotted 1px #ddd;
    border-bottom: solid 1px #ddd;
    padding: 6px 10px;
}

.inquiry .zobraz-odpoved{
    float: right;
    background: url('../img/arrow.gif') left center no-repeat;
    padding:0 0 0 22px;
}

.inquiry span{
    font-style: italic;
}


#paging{
    position: relative;
    height: 30px;
    margin: 10px 0;
}

.strankovani{
    width: 740px;
    position: absolute;
    left: 0;
    margin: 5px 0 0 0;
}

.strankovani a{
    color: #0056A3;
    border: solid 1px #0056A3;
    padding: 1px 4px;
    margin: 0 1px;
    text-decoration: none;
}

.strankovani a:hover, .strankovani a.actual_page {
    background: #0056A3;
    color: #fff;
}

.items-count{
    position: absolute;
    right: 0;
}

.spacer{
    padding: 0 5px;
}

#inq-filter{
    border: solid 1px #BDD9EB;
    border-radius: 10px;
    -moz-border-radius: 10px;
    background: #f5f5f5;
    padding: 10px;
    margin: 40px 0 10px 0;
    font-size: 13px;
}

#inq-filter .btn{
    font-size: 100%;
    padding: 2px 12px;
    background: #0056A3;
    color: #fff;
    border: solid 1px #0056A3;
    cursor: pointer;
    margin-left: 10px;
}

.example{
    font-style: italic;
    color: #888;
}


.highlight{
    background: #FF8;
}

#full-inquiry{
    border: solid 1px #FFD27B;
    background: #FFC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
}

#full-inquiry h2{
    margin: 0 0 10px 0;
    padding: 0;
}

.inquiry strong, .odpoved strong, #full-inquiry strong{
    font-weight: bold;
    color: #006;
}

#openall{
    text-align: right;
    margin: 0 0 10px 0;
    padding: 0;
}

#openall a{
    padding: 0 0 0 25px;
    background: url(../img/arrow.gif) left center no-repeat;
}

.static{
    position: static;
}

#cat-select{
    font-size: 16px;
}

#tabs{
    height: 31px;
    margin: 10px 0 0 0;
    padding: 0;
}

#tabs a{
    display: block;
    float: left;
    width: 160px;
    font-size: 14px;
    color: #666;
    padding: 6px 12px;
    background: #eee;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: 1px solid #CDD9BF;
    margin: 0 0 0 10px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    position: relative;
    z-index: 10;
}

#tabs a:hover{
    background: #E3F1D2;
    color: #000;
    border-bottom: solid 1px #CDD9BF;
}

#tabs a.active, #tabs a.active:hover {
    background: #E3F1D2;
    color: #000;
    border-bottom: solid 1px #E3F1D2;
}




/* ---------- formulare --------- */

.form1{
  margin:0;
  padding:0;
  position: relative;
}

.form1 fieldset{
  text-align: left;
  padding: 10px;
  margin: 10px 0 0 0;
  display: block;
  background: #fff;
  border: solid 1px #2F3239;
  width: 580px;
  min-height: 80px;
    _height: 80px;
}

.form1 p{
  text-align: right;
  width: 110px;
  position: relative;
  margin: 13px 0;
  padding: 0;
  margin-bottom: 0;
}
.form1 p input, .form1 p select{
  position: absolute;
  left:120px;
  width: 290px;
  top: -4px;
}

.form1 .textarea{
  height: 170px;
}

.form1 .checkbox{
  width: auto;
}

.form1 .form-div{
  margin: 0;
  min-height: 40px;
  position: relative;
}

.form1 div.revers{
    width: auto;
    text-align: left;
    padding-left: 120px;
    margin: 15px 0;
    position: relative;
}

.form1 div.revers span{
    position: absolute;
    left: 0;
    top: 3px;
    width: 110px;
    text-align: right;
}

.form1 div.revers .editor-wrapper span{
    position: static;
    width: auto;
}

.form1 div.revers font{
    margin: 0 0 0 20px;
}

.form1 .unit{
  position: absolute;
  left: 450px;
  width: 400px;
  text-align: left;
  color: #666;
}

.form1 .btns{
    width: auto;
    position: static;
}

.form1 .btn, .form1 .btn_dis{
    font-size: 100%;
    padding: 2px 12px;
    background: #0056A3;
    color: #fff;
    border: solid 1px #0056A3;
    cursor: pointer;
    margin-left: 10px;
    width: auto;
    position: static;
}

.form1 .btn:hover{
    border: solid 1px #FFF;
}

.form1 .btn_dis{
     background: #AAA;
     border: solid 1px #AAA;
}

.form1 #inquiry{
    width: 400px;
    height: 130px;
}

.form1 .agree{
    width: 680px;
    text-align: left;
    float: none;
}

.form1 .agree input{
    width: auto;
    position: static;
}

.hvezdicka{
    color: red;
    font-size: 14px;
    font-weight: bold;
}

.form1 .hvezdicka{
    position: absolute;
    left: 420px;
}

.form1 .age{
    left: 280px;
    position: absolute;
    top: 0;
}

.form1 p.static{
    width: auto;
    text-align: left;
}

.form1 p.static input{
    position: static;
}

.form1 #short-rules{
    position: absolute;
    right: 0px;
    top: -10px;
    width: 240px;
    text-align: left;
    background: #BDD9EB;
    border: solid 2px #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px;
}

.form1 #short-rules p{
    position: static;
    width: auto;
    text-align: left;
    font-size: 13px;
}

#deadline{
    display: none;
}
#other_inst{
    display: none;
}

#deadline input{
    width: 400px;
}

#other_inst input{
    width: 400px;
}

.form1 .note{
    width: 600px;
    font-style: italic;
    text-align: left;
}

#inquiry-succ{
    background: #a6cd22;
    color: #FFF;
    font-size: 13px;
    padding: 15px;
    border: solid 1px #87a620;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}

#guidelines{
    position: relative;
    margin: 15px 0 0 0;
    padding: 0;
}

.bubble{
    display: block;
    border-style: solid;
    border-width: 1px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin: 0;
    padding: 15px;
    width: 300px;
}

.bubble p{
    font-size: 13px;
    line-height: 19px;
    text-align: left;
}

#bubble-1{
    background: #d4ff97;
    border-color: #aee95a;
}

#bubble-2{
    background: #d6f9ff;
    border-color: #5ad3e9;
}

#bubble-3{
    background: #fffab0;
    border-color: #ffd258;
}

#bubble-4{
    background: #fffab0;
    border-color: #ffd258;
}

#bubble-5{
    background: #fffab0;
    border-color: #ffd258;
}

#bubble-6{
    background: #fffab0;
    border-color: #ffd258;
}

#bubble-7{
    background: #f5f5f5;
    border-color: #ccc;
    position: absolute;
    left: 390px;
    top: 0;
}

#bubble-8{
    background: #f5f5f5;
    border-color: #ccc;
    position: absolute;
    left: 390px;
    top: 276px;
}

.bubble-arrow{
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 0 0 140px;
    padding: 0;
}

#right-1{
    position: absolute;
    left: 340px;
    top: 40px;
    margin: 0;
}

#down-2{
    position: absolute;
    left: 390px;
    top: 232px;
}

.down{
    background: url('../img/bubble-arrow-down.png') center center no-repeat;
}

.down-orange{
    background: url('../img/bubble-arrow-down-orange.png') center center no-repeat;
}

.right{
    background: url('../img/bubble-arrow-right.png') center center no-repeat;
}

.inst-box{
    background: #CEE2EF;
    padding: 6px 12px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    margin: 10px 0 0 0;
    position: relative;
}

.inst-obsah{

}

.inst-box .inst-name{
    font-size: 14px;
    font-weight: bold;
}

.inst-box .inst-text textarea{
    width: 700px;
    height: 300px;
}

.inst-box .note{
    font-style: italic;
    color: #444;
}



.porod{
    display: block;
    width: 195px;
    color: #0072b9;
	padding: 7px 0 6px 24px;
	background: #f9e700 url(../img/menu-arrow-orange.gif) no-repeat 6px center;
	cursor: pointer;
	font-weight: bold;
}

a.porod-active, a.porod:hover{
    text-decoration: none;
    border: none;
    display: block;
    color: #fff;
    width: 195px;
	padding: 7px 0 6px 24px;
	background: #f9e700 url(../img/menu-arrow-active-orange.gif) no-repeat 6px center;
	cursor: pointer;
	font-weight: bold;
}


.tagcloud{
    margin: 15px 0 15px 0;
    text-align: left;
    line-height: 1.5em;
    padding: 0 8px;
}


.tagcloud a{
    display: block;
    padding: 4px;
	border-bottom: solid 1px #EEE;
}


.headbanner{
    display: block;
    width: 980px;
    text-align: center;
}

a.headbanner:hover{
        text-decoration: none;
}


.halfsquare{
    margin: 0 0 10px 30px;
}

.fullbanner{
    margin: 0 0 10px 25px;
}

.skyscraper{
    position: absolute;
    right: -120px;
    top: 160px;
}